Downgrade rails gem con caucho

Tengo una joya de Rails que necesito cambiar a una versión anterior debido a un problema con la versión más reciente: aws-sdk

He actualizado mi Gemfile local y lo he enviado a mi server de git para:

gem 'aws-sdk', '< 2.0'

Ahora, necesito actualizar mi server de producción con la gem degradada, en lugar de la versión más nueva que tiene actualmente.

Intenté la cap deploy , pero recibo este error:

  ** [out :: app01-myserver.com] You are trying to install in deployment mode after changing ** [out :: app01-myserver.com] ** [out :: app01-myserver.com] your Gemfile. Run `bundle install` elsewhere and add the ** [out :: app01-myserver.com] ** [out :: app01-myserver.com] updated Gemfile.lock to version control. ** [out :: app01-myserver.com] ** [out :: app01-myserver.com] ** [out :: app01-myserver.com] You have added to the Gemfile: ** [out :: app01-myserver.com] ** [out :: app01-myserver.com] * aws-sdk (< 2.0) ** [out :: app01-myserver.com] ** [out :: app01-myserver.com] You have deleted from the Gemfile: ** [out :: app01-myserver.com] * aws-sdk 

Entonces, ¿hay un command de cap o rubber que pueda ejecutar desde la línea de command que actualizará el Gemfile?

Como se describe en el post de error, debe agregar su Gemfile.lock a git. Después de ejecutar la bundle update aws-sdk , Gemfile.lock cambios en Gemfile.lock , empújelo e Gemfile.lock en el server de producción usando cap .